<?xml version="1.0" encoding="utf-8" ?>
<album>
<albumName>整理</albumName>
<albumItemCount>32</albumItemCount>
<albumCaption></albumCaption>
<images>
<image>
	<isFirstImage>
		true
	</isFirstImage>
	
	
	
	<isPrevImage>
		false
	</isPrevImage>
	<prevImage />
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/1.jpg
	</itemLargeImage>	
	<nextImage>
		2.jpg
	</nextImage>
	<nextThumbnail>
		2.jpg
	</nextThumbnail>
	<prevImage>
		
	</prevImage>
	<prevThumbnail>
		
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		580
	</itemWidth>

	<itemHeight>
		1226
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/1.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		48
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		1.jpg
	</itemName>

	<itemNumber>
		652
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\10_robbin的约会.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		1.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/2.jpg
	</itemLargeImage>	
	<nextImage>
		3.jpg
	</nextImage>
	<nextThumbnail>
		3.jpg
	</nextThumbnail>
	<prevImage>
		1.jpg
	</prevImage>
	<prevThumbnail>
		1.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1214
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/2.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		50
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		2.jpg
	</itemName>

	<itemNumber>
		651
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\08_部门会议.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		2.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/3.jpg
	</itemLargeImage>	
	<nextImage>
		4.jpg
	</nextImage>
	<nextThumbnail>
		4.jpg
	</nextThumbnail>
	<prevImage>
		2.jpg
	</prevImage>
	<prevThumbnail>
		2.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1251
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/3.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		49
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		3.jpg
	</itemName>

	<itemNumber>
		650
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\06_产品需求.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		3.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/4.jpg
	</itemLargeImage>	
	<nextImage>
		5.jpg
	</nextImage>
	<nextThumbnail>
		5.jpg
	</nextThumbnail>
	<prevImage>
		3.jpg
	</prevImage>
	<prevThumbnail>
		3.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1215
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/4.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		50
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		4.jpg
	</itemName>

	<itemNumber>
		649
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\04_分量不足.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		4.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/5.jpg
	</itemLargeImage>	
	<nextImage>
		6.jpg
	</nextImage>
	<nextThumbnail>
		6.jpg
	</nextThumbnail>
	<prevImage>
		4.jpg
	</prevImage>
	<prevThumbnail>
		4.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1436
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/5.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		44
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		5.jpg
	</itemName>

	<itemNumber>
		648
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\03_封掉google.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		5.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/6.jpg
	</itemLargeImage>	
	<nextImage>
		7.jpg
	</nextImage>
	<nextThumbnail>
		7.jpg
	</nextThumbnail>
	<prevImage>
		5.jpg
	</prevImage>
	<prevThumbnail>
		5.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		580
	</itemWidth>

	<itemHeight>
		1298
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/6.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		6.jpg
	</itemName>

	<itemNumber>
		647
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\02_图形界面.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		6.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/7.jpg
	</itemLargeImage>	
	<nextImage>
		8.jpg
	</nextImage>
	<nextThumbnail>
		8.jpg
	</nextThumbnail>
	<prevImage>
		6.jpg
	</prevImage>
	<prevThumbnail>
		6.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		580
	</itemWidth>

	<itemHeight>
		1306
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/7.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		7.jpg
	</itemName>

	<itemNumber>
		646
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\01_事物的本质.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		7.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/8.jpg
	</itemLargeImage>	
	<nextImage>
		9.jpg
	</nextImage>
	<nextThumbnail>
		9.jpg
	</nextThumbnail>
	<prevImage>
		7.jpg
	</prevImage>
	<prevThumbnail>
		7.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1294
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/8.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		8.jpg
	</itemName>

	<itemNumber>
		688
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\23_正确参会.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		8.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/9.jpg
	</itemLargeImage>	
	<nextImage>
		10.jpg
	</nextImage>
	<nextThumbnail>
		10.jpg
	</nextThumbnail>
	<prevImage>
		8.jpg
	</prevImage>
	<prevThumbnail>
		8.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		598
	</itemWidth>

	<itemHeight>
		1340
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/9.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		9.jpg
	</itemName>

	<itemNumber>
		690
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\25_文档问题.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		9.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/10.jpg
	</itemLargeImage>	
	<nextImage>
		11.jpg
	</nextImage>
	<nextThumbnail>
		11.jpg
	</nextThumbnail>
	<prevImage>
		9.jpg
	</prevImage>
	<prevThumbnail>
		9.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1382
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/10.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		45
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		10.jpg
	</itemName>

	<itemNumber>
		689
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\24_完美代码.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		10.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/11.jpg
	</itemLargeImage>	
	<nextImage>
		12.jpg
	</nextImage>
	<nextThumbnail>
		12.jpg
	</nextThumbnail>
	<prevImage>
		10.jpg
	</prevImage>
	<prevThumbnail>
		10.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1294
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/11.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		11.jpg
	</itemName>

	<itemNumber>
		687
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\22_极度缺人.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		11.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/12.jpg
	</itemLargeImage>	
	<nextImage>
		13.jpg
	</nextImage>
	<nextThumbnail>
		13.jpg
	</nextThumbnail>
	<prevImage>
		11.jpg
	</prevImage>
	<prevThumbnail>
		11.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		800
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/12.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		70
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		12.jpg
	</itemName>

	<itemNumber>
		692
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\27_敏捷开发.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		12.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/13.jpg
	</itemLargeImage>	
	<nextImage>
		14.jpg
	</nextImage>
	<nextThumbnail>
		14.jpg
	</nextThumbnail>
	<prevImage>
		12.jpg
	</prevImage>
	<prevThumbnail>
		12.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		848
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/13.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		67
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		13.jpg
	</itemName>

	<itemNumber>
		693
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\28_矿工生涯.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		13.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/14.jpg
	</itemLargeImage>	
	<nextImage>
		15.jpg
	</nextImage>
	<nextThumbnail>
		15.jpg
	</nextThumbnail>
	<prevImage>
		13.jpg
	</prevImage>
	<prevThumbnail>
		13.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1294
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/14.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		14.jpg
	</itemName>

	<itemNumber>
		691
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\26_悲催的人生.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		14.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/15.jpg
	</itemLargeImage>	
	<nextImage>
		16.jpg
	</nextImage>
	<nextThumbnail>
		16.jpg
	</nextThumbnail>
	<prevImage>
		14.jpg
	</prevImage>
	<prevThumbnail>
		14.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		848
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/15.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		67
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		15.jpg
	</itemName>

	<itemNumber>
		694
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\29_项目的秘密.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		15.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/16.jpg
	</itemLargeImage>	
	<nextImage>
		17.jpg
	</nextImage>
	<nextThumbnail>
		17.jpg
	</nextThumbnail>
	<prevImage>
		15.jpg
	</prevImage>
	<prevThumbnail>
		15.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		823
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/16.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		69
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		16.jpg
	</itemName>

	<itemNumber>
		696
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\31_文档方法论.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		16.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/17.jpg
	</itemLargeImage>	
	<nextImage>
		18.jpg
	</nextImage>
	<nextThumbnail>
		18.jpg
	</nextThumbnail>
	<prevImage>
		16.jpg
	</prevImage>
	<prevThumbnail>
		16.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		834
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/17.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		68
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		17.jpg
	</itemName>

	<itemNumber>
		695
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\30_有效警告.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		17.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/18.jpg
	</itemLargeImage>	
	<nextImage>
		19.jpg
	</nextImage>
	<nextThumbnail>
		19.jpg
	</nextThumbnail>
	<prevImage>
		17.jpg
	</prevImage>
	<prevThumbnail>
		17.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		893
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/18.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		64
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		18.jpg
	</itemName>

	<itemNumber>
		697
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\32_临时方案.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		18.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/19.jpg
	</itemLargeImage>	
	<nextImage>
		20.jpg
	</nextImage>
	<nextThumbnail>
		20.jpg
	</nextThumbnail>
	<prevImage>
		18.jpg
	</prevImage>
	<prevThumbnail>
		18.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1251
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/19.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		49
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		19.jpg
	</itemName>

	<itemNumber>
		673
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\05_对待bug.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		19.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/20.jpg
	</itemLargeImage>	
	<nextImage>
		21.jpg
	</nextImage>
	<nextThumbnail>
		21.jpg
	</nextThumbnail>
	<prevImage>
		19.jpg
	</prevImage>
	<prevThumbnail>
		19.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		597
	</itemWidth>

	<itemHeight>
		1208
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/20.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		50
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		20.jpg
	</itemName>

	<itemNumber>
		674
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\07_日程预估.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		20.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/21.jpg
	</itemLargeImage>	
	<nextImage>
		22.jpg
	</nextImage>
	<nextThumbnail>
		22.jpg
	</nextThumbnail>
	<prevImage>
		20.jpg
	</prevImage>
	<prevThumbnail>
		20.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1345
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/21.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		21.jpg
	</itemName>

	<itemNumber>
		675
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\09_婚姻警句.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		21.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/22.jpg
	</itemLargeImage>	
	<nextImage>
		23.jpg
	</nextImage>
	<nextThumbnail>
		23.jpg
	</nextThumbnail>
	<prevImage>
		21.jpg
	</prevImage>
	<prevThumbnail>
		21.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		580
	</itemWidth>

	<itemHeight>
		1317
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/22.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		45
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		22.jpg
	</itemName>

	<itemNumber>
		676
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\11_共同语言.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		22.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/23.jpg
	</itemLargeImage>	
	<nextImage>
		24.jpg
	</nextImage>
	<nextThumbnail>
		24.jpg
	</nextThumbnail>
	<prevImage>
		22.jpg
	</prevImage>
	<prevThumbnail>
		22.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1341
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/23.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		23.jpg
	</itemName>

	<itemNumber>
		677
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\12_非常思维.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		23.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/24.jpg
	</itemLargeImage>	
	<nextImage>
		25.jpg
	</nextImage>
	<nextThumbnail>
		25.jpg
	</nextThumbnail>
	<prevImage>
		23.jpg
	</prevImage>
	<prevThumbnail>
		23.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1352
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/24.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		24.jpg
	</itemName>

	<itemNumber>
		678
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\13_别人的代码.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		24.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/25.jpg
	</itemLargeImage>	
	<nextImage>
		26.jpg
	</nextImage>
	<nextThumbnail>
		26.jpg
	</nextThumbnail>
	<prevImage>
		24.jpg
	</prevImage>
	<prevThumbnail>
		24.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1288
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/25.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		25.jpg
	</itemName>

	<itemNumber>
		680
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\15_geek之梦.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		25.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/26.jpg
	</itemLargeImage>	
	<nextImage>
		27.jpg
	</nextImage>
	<nextThumbnail>
		27.jpg
	</nextThumbnail>
	<prevImage>
		25.jpg
	</prevImage>
	<prevThumbnail>
		25.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1341
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/26.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		26.jpg
	</itemName>

	<itemNumber>
		679
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\14_生财之道.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		26.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/27.jpg
	</itemLargeImage>	
	<nextImage>
		28.jpg
	</nextImage>
	<nextThumbnail>
		28.jpg
	</nextThumbnail>
	<prevImage>
		26.jpg
	</prevImage>
	<prevThumbnail>
		26.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1252
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/27.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		49
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		27.jpg
	</itemName>

	<itemNumber>
		681
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\16_不写代码.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		27.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/28.jpg
	</itemLargeImage>	
	<nextImage>
		29.jpg
	</nextImage>
	<nextThumbnail>
		29.jpg
	</nextThumbnail>
	<prevImage>
		27.jpg
	</prevImage>
	<prevThumbnail>
		27.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1341
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/28.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		46
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		28.jpg
	</itemName>

	<itemNumber>
		682
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\17_单元测试.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		28.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/29.jpg
	</itemLargeImage>	
	<nextImage>
		30.jpg
	</nextImage>
	<nextThumbnail>
		30.jpg
	</nextThumbnail>
	<prevImage>
		28.jpg
	</prevImage>
	<prevThumbnail>
		28.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1288
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/29.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		29.jpg
	</itemName>

	<itemNumber>
		683
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\18_优化选择.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		29.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/30.jpg
	</itemLargeImage>	
	<nextImage>
		31.jpg
	</nextImage>
	<nextThumbnail>
		31.jpg
	</nextThumbnail>
	<prevImage>
		29.jpg
	</prevImage>
	<prevThumbnail>
		29.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1294
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/30.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		30.jpg
	</itemName>

	<itemNumber>
		684
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\19_高级主管.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		30.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	
	<isLastImage>
		false
	</isLastImage>
	
	<isNextImage>
		true
	</isNextImage>
	
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/31.jpg
	</itemLargeImage>	
	<nextImage>
		32.jpg
	</nextImage>
	<nextThumbnail>
		32.jpg
	</nextThumbnail>
	<prevImage>
		30.jpg
	</prevImage>
	<prevThumbnail>
		30.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1384
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/31.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		45
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		31.jpg
	</itemName>

	<itemNumber>
		685
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\20_不可兼得.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		31.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
<image>
	
	<isFirstImage>
		false
	</isFirstImage>
	
	<isPrevImage>
		true
	</isPrevImage>
	
	
	<isLastImage>
		true
	</isLastImage>
	
	
	
	<isNextImage>
		false
	</isNextImage>
	


	<firstImage>
		images/1.jpg
	</firstImage>
	<itemLargeImage>
		images/32.jpg
	</itemLargeImage>	
	<nextImage>
		
	</nextImage>
	<nextThumbnail>
		
	</nextThumbnail>
	<prevImage>
		31.jpg
	</prevImage>
	<prevThumbnail>
		31.jpg
	</prevThumbnail>
	<lastImage>
		images/32.jpg
	</lastImage>
	<lastThumbnail>
		thumbnails/32.jpg
	</lastThumbnail>

	<itemWidth>
		600
	</itemWidth>

	<itemHeight>
		1294
	</itemHeight>

	<itemThumbnailImage>
		thumbnails/32.jpg
	</itemThumbnailImage>

	<itemThumbnailWidth>
		47
	</itemThumbnailWidth>

	<itemThumbnailHeight>
		90
	</itemThumbnailHeight>

	<itemName>
		32.jpg
	</itemName>

	<itemNumber>
		686
	</itemNumber>

	<itemOriginalPath>
		d:\dron\photos\神秘的程序员\整理\21_绝望的项目.jpg
	</itemOriginalPath>


	<itemNameOnly>
		itemNameOnly UNDEFINED (9)
	</itemNameOnly>
	
	<itemCaption>
		32.jpg
	</itemCaption>

	<itemSize>
		itemSize UNDEFINED (9)
	</itemSize>
</image>
</images>
</album>